<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Qr_Tag=!empty($_REQUEST['Id_Qr_Tag'])?$_REQUEST['Id_Qr_Tag']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM qr_tag_appquadrata WHERE Id_Qr_Tag='$Id_Qr_Tag'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    //return $Array_adapter;



    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        $qr_tag = $Array_adapter->fetch_assoc();

        echo json_encode($qr_tag);

    } else {

        echo json_encode(null); // Si no se encontró resultados, devuelve null

    }



?>

